<?php
session_start();
require_once('../conexion.php');

$art_id=$_POST['art_id'];
$registros=mysqli_query($con,"SELECT * FROM articulos WHERE art_online='Activo' and art_id='$art_id'") or die(mysqli_error($con));
if($roww=mysqli_fetch_array($registros))
{
    $registros=mysqli_query($con,"UPDATE articulos Set art_online='Desactivo' Where art_id='$art_id'") or die(mysqli_error($con));
}
else 
{
    $registros1=mysqli_query($con,"UPDATE articulos Set art_online='Activo' Where art_id='$art_id'") or die(mysqli_error($con));
}
?>